Subject: Ticket Assigned - Product inquiry
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 11:10:59 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product inquiry hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6169286336 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0533636202 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Dear Customer. Thank you for contacting us. My name is Hilah. How may I help you today? Agent:  We see that you have placed your order on (19/09/2022).  We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up on 24-09-2022.  You’ll receive an SMS and an email when your order is ready for collection. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:54 PM, 22nd Sep                   Hilah                   Hi Dear customer. Thank you for contacting us. My name is Hilah. How may I help you today?           02:55 PM, 22nd Sep                     hi                    When i ordered it said it would be ready to pick up on 21st, i need it tomorrow and now you are saying it will be ready on 24 ?           02:55 PM, 22nd Sep                     hi                    I need the order today as it was said originally           02:56 PM, 22nd Sep                   Hilah                   Please allow me a moment to check this for you.           02:56 PM, 22nd Sep                     hi                    Okay please           02:56 PM, 22nd Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           02:57 PM, 22nd Sep                   Hilah                   We see that you have placed your order on (19/09/2022).  We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up on 24-09-2022.  You’ll receive an SMS and an email when your order is ready for collection.           02:57 PM, 22nd Sep                     hi                    Please i need the order today, if you want ill change it to delievery           02:58 PM, 22nd Sep                     hi                    But previously the pickup was scheduled on 21st           02:58 PM, 22nd Sep                   Hilah                   We have checked you have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           02:58 PM, 22nd Sep                     hi                    Then why is it not available to pickup today as it was suppose to be, why is it pushed for 24th?           02:59 PM, 22nd Sep                   Hilah                   I apologize to you but the order cannot be rushed as long as it is within  the specified period           02:59 PM, 22nd Sep                     hi                    It is not rushed it was suppose to be at the store on 21st           02:59 PM, 22nd Sep                   Hilah                   I just checked the system and your order will be ready on 24/9/2022           03:01 PM, 22nd Sep                     hi                    What time           03:02 PM, 22nd Sep                   Hilah                   I'm sorry I can not give specified time           03:02 PM, 22nd Sep                     hi                    This is really wrong, i was suppose to get it on 21st and now i wont get it           03:03 PM, 22nd Sep                   Hilah                   Please accept our apologies for the inconvenience caused           03:04 PM, 22nd Sep                     hi                    Is there a way i can get a refund so i can buy these things instore           03:04 PM, 22nd Sep                     hi                    Hello           03:08 PM, 22nd Sep                   Hilah                   Please allow me a moment to check this for you.           03:08 PM, 22nd Sep                     hi                    Okay thanks           03:08 PM, 22nd Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           03:09 PM, 22nd Sep                   Hilah                   we are going to check if the item are available in store in Jeddah city  and we will update you on  [email-masked]           03:09 PM, 22nd Sep                     hi                    Thanks alot           03:09 PM, 22nd Sep                   Hilah                   you're most welcome           03:10 PM, 22nd Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:10 PM, 22nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4905431